.page_main {
    padding-top: 0;
}

.pro_cat_main {
    border-bottom: 1px solid #F0EBEB;
}

.pro_cat_box {
    padding-right: 32%;
    position: relative;
    padding: 22px 0;
}

.pro_cat_search {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 28.6%;
    background: #0086F0;
    padding: 35px;
}

.pro_cat_search_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
}

.pro_cat_search_form {
    background: #FFFFFF;
    margin-top: 20px;
    padding: 15px 30px;
}

.pro_cat_search_inp {
    flex: 1;
    border: 0;
    background: none;
    margin-right: 20px;
}

.pro_cat_search_btn {
    flex-shrink: 0;
    width: 35px !important;
    height: 35px !important;
    background: url('img/search2.png') no-repeat;
    background-size: 100% 100%;
    margin: 0 !important;
    border: 0;
}

.pro_cat_tab {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 24px;
    color: #333333;
}

.pro_cat_swi .swiper-slide {
    width: auto;
}

.pro_cat_contents {
    margin-top: 5%;
}

.pro_cat_content_top {
    justify-content: space-between;
}

.pro_cat_content_top_left {
    width: 66.66%;
}

.pro_cat_content_top_left_t {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 30px;
    color: #333333;
}

.pro_cat_content_top_left_d {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    margin-top: 15px;
    color: #999999;
}

.pro_cat_content_top_right a {
    padding: 0 50px;
    background: #EEF7FF;
    border-radius: 100px 100px 100px 100px;
    height: 59px;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #0086F0;
}

.pro_cat_content_top_right a::after {
    content: '';
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url('img/pro_btn_icon.png') no-repeat;
    background-size: 100% 100%;
    margin-left: 10px;
}

.pro_cat_content_top_right a:hover {
    background: #FFFFFF;
}

.pro_cat_content_bottom {
    margin-top: 44px;
}

.pro_cat_content_bottom_left {
    width: 30%;
    padding-right: 50px;
    max-height: 510px;
    overflow-y: auto;
}

.pro_cat_content_tab {
    padding: 25px 0;
    justify-content: space-between;
    border-bottom: 1px solid #E0E0E0;
}

.pro_cat_content_tab>div:nth-child(1) {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    color: #333333;
    flex: 1;
    margin-right: 20px;
}

.pro_cat_content_tab b {
    flex-shrink: 0;
    display: block;
    width: 36px;
    height: 36px;
    background: url('img/pro_icon1.png') no-repeat;
    background-size: 100% 100%;
}

.pro_cat_content_bottom {
    justify-content: space-between;
}

.pro_cat_content_bottom_left::-webkit-scrollbar {
    width: 2px;
}

.pro_cat_content_bottom_left::-webkit-scrollbar-track {
    background: #D9D9D9;
}

.pro_cat_content_bottom_left::-webkit-scrollbar-thumb {
    background: #0086F0;
    border-radius: 1px;
}

.pro_cat_content_tab_act {
    color: #0086F0;
    border-bottom: 1px solid #0086F0;
}

.pro_cat_content_tab_act b {
    background: url('img/pro_icon2.png') no-repeat;
    background-size: 100% 100%;
}

.pro_cat_content_bottom_right {
    width: 68%;
}

.pro_cat_content_tab_content {
    position: relative;
}

.pro_cat_content_tab_content .imgBox {
    padding-bottom: 53.6%;
}

.pro_cat_content_tab_desc {
    width: 347px;
    padding: 50px 20px 70px;
    background: #FFFFFF;
    right: 50px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}

.pro_cat_pro_title {
    display: block;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    color: #333333;
    line-height: 3em;
    height: 3em;
    overflow: hidden;
    border-bottom: 1px solid #D9D9D9;
}

.pro_cat_pro_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    margin-top: 15px;
}

.pro_cat_pro_btns {
    margin-top: 44px;
}

.pro_cat_pro_btns .pro_cat_pro_btn:last-child {
    margin-right: 0;
}

.pro_cat_pro_btn {
    display: block;
    margin-right: 20px;
    min-width: 126px;
    padding: 0 23px;
    height: 46px;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    color: #0086F0;
    line-height: 46px;
    background: #BDDEF9;
    border-radius: 5px 5px 5px 5px;
}

.pro_cat_pro_btn:hover {
    background: #0086F0;
    color: #FFFFFF;
}

.pro_cat_content_tab_content {
    display: none;
}

.pro_cat_tab_act {
    color: #0086F0;
}

.pro_cat_content_tab_content_act {
    display: block;
}

.pro_cat_content {
    display: none;
}

.pro_cat_content_act {
    display: block;
}

.proType_products {
    margin-top: 5%;
    padding: 5% 0;
    background: #F5F5F5;
}

.proType_products .big_title {
    padding-bottom: 10px;
}

.proType_products .big_title::after {
    width: 34px;
}

.proType_products_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    margin-top: 13px;
    text-align: center;
}

.proType_products_swi {
    margin-top: 30px;
}

.proType_products_div {
    padding: 40px 50px;
    background: rgba(153, 153, 153, 0.3);
}

.proType_products_div .imgBox {
    padding-bottom: 120%;
    overflow: inherit;
}

.proType_products_div .imgBox img:hover {
    transform: scale(1);
}

.proType_products_title {
    display: block;
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
    margin-top: 15px;
    text-transform: capitalize;
}

.proType_products_div:hover {
    background: #0086F0;
}

.proType_products_div:hover .proType_products_title {
    color: #FFFFFF;
}

.proType_products_img_icon {
    width: 57px;
    height: 50px;
    background: #fff;
    margin: 50px auto;
    position: absolute;
    bottom: -75px;
    right: -30px;
    transform: rotate(90deg);
    clip-path: polygon(25% 0%,
            75% 0%,
            100% 50%,
            75% 100%,
            25% 100%,
            0% 50%);
    display: none;
}

.proType_products_img_icon::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url('img/pro_icon3.png') no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.proType_products_div:hover .proType_products_img_icon {
    display: block;
}

.proType_innovati {
    padding: 5% 0;
}

.proType_innovati_title {
    text-align: center;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 36px;
    color: #333333;
}

.proType_innovati_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    text-align: center;
    margin-top: 16px;
}

.proType_innovati_main {
    margin-top: 40px;
}

.proType_innovati_div {
    width: 33.3333%;
    padding: 45px 45px 27px;
    border: 1px solid #E3E3E3;
}

.proType_innovati_icon {
    height: 80px;
}

.proType_innovati_div_title {
    text-transform: capitalize;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
    color: #333333;
    margin-top: 8px;
}

.proType_innovati_div_desc {
    font-family: Roboto, Roboto;
    font-weight: 400;
    font-size: 16px;
    margin-top: 15px;
    color: #666666;
    line-height: 1.5em;
    height: 6em;
    overflow: hidden;
}

.proType_innovati_div_btn {
    margin-top: 20px;
}

.proType_innovati_div_btn a {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 16px;
    color: #333333;
}

.proType_innovati_div_btn a::before {
    display: block;
    content: '';
    margin-right: 8px;
    width: 24px;
    height: 24px;
    background-color: #0086F0;
    border-radius: 50%;
    background-image: url('img/pro_icon4.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.proType_innovati_div_btn a:hover::before {
    margin-right: 20px;
}

@media only screen and (max-width: 950px) {
    .pro_cat_search{
        display: none;
    }

    .pro_cat_tab{
        font-size: 18px;
    }

    .pro_cat_content_top{
        flex-wrap: wrap;
    }

    .pro_cat_content_top_left{
        width: 100%;
        margin-bottom: 20px;
    }
    .pro_cat_content_bottom{
        flex-wrap: wrap;
    }

    .pro_cat_content_bottom_left{
        width: 100%;
        overflow-x: auto;
        display: flex;
        align-items: center;
        margin-bottom: 30px;
        padding-bottom: 10px;
    }

    .pro_cat_content_tab{
        flex-shrink: 0;
        margin-right: 30px;
    }

    .pro_cat_content_bottom_right{
        width: 100%;
    }

    .pro_cat_content_tab_desc{
        width: 100%;
        position: relative;
        right: auto;
        top: auto;
        transform: none;
        padding: 20px;
    }

    .proType_products_div{
        padding: 20px 4%;
    }

    .proType_innovati_title{
        font-size: 30px;
    }

    .proType_innovati_div{
        width: 100%;
    }

    .proType_innovati_main{
        flex-wrap: wrap;
    }

    .proType_innovati{
        padding: 30px 0;
    }
}